{% extends "NeBuLa/base.html" %}

{% block title %}
    <h3>Çıkış Yaptınız</h3>
{% endblock title %}

{% block body %}
    {% include "users/includes/navbar.html" %}
    <center><b><u><h2><p> Anasayfaya Gitmek İçin <a href = "/">Tıklayınız</a></p></h2></u></b></center>
{% endblock body %}

